Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Upgrade SIM 6.2 -> 6.3 fails (because of existing SQL 2008 DB ?)

 
Yannik Nicod
Occasional Visitor

Upgrade SIM 6.2 -> 6.3 fails (because of existing SQL 2008 DB ?)

Good afternoon

 

We're trying to upgrade an existing installation of HP SIM from version 6.2 to 6.3.

 

Problem:

On the Server there's SQL Express 2005 R2 (SIM) AND Express 2008 R2 (for another tool) already installed. Therefore (that's at least what I suppose) the installation routine fails while trying to upgrade "his" SQL 2005 instance ... -> exit code -2067922940

 

Q: is there a way to install SIM 6.3 on the existing SQL Express 2008 DB ?

 

thanks in advance !

1 REPLY
Bart_Heungens
Honored Contributor

Re: Upgrade SIM 6.2 -> 6.3 fails (because of existing SQL 2008 DB ?)

Hi,

 

During the installation of SIM U should have the option of installing a new 2008 R2 Express database or U can select to use an existing database... Try that second option...

 

 

Kr,

Bart

--------------------------------------------------------------------------------
If my post was useful, clik on my KUDOS! "White Star" !